@echo off
for %%i in (*.dpr) do dcc32 -cc %%i

copy test01 01
copy test02 02
copy test03 03
copy test04 04
copy test05 05
copy test06 06
copy test07 07
copy test08 08
copy test09 09
copy test10 10
copy test11 11
copy test12 12

doAll.exe 12 69157

call tall is